#wrap {width:700px; height:525px; background: #333; position:relative; border:2px solid #000; margin:30px auto 20px auto;}
#slide {width:600px; height:480px; overflow:hidden; position:absolute; left:49px; top:29px; background:#000; border:1px solid #888;}
#slide a {text-decoration:none; display:block; width:600px; height:480px; position:absolute; left:600px;}
#slide a img {display:block; border:0;}
#previous b {display:none;}
#previous {width:32px; height:32px; background:url(left.png); position:absolute; left:34px; top:154px; cursor:pointer;}
* html #previous {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='left.png', sizingMethod='crop');}
#next b {display:none;}
#next {width:32px; height:32px; background:url(right.png); position:absolute; left:634px; top:154px; cursor:pointer;}
* html #next {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='right.png', sizingMethod='crop');}
#buttons {position:absolute; left:72px; top:460px;}
#buttons div {width:62px; height:37px; float:left; margin-right:8px; display:inline;}
#buttons div img {display:block; cursor:pointer; border:1px solid #444;}
img#loading {position:absolute; left:240px; top:170px;}
